
/* Group */
"9mD-XG-LHI.ibShadowedIsNilPlaceholder" = "Gruppe";

/* Multi */
"9mD-XG-LHI.ibShadowedMultipleValuesPlaceholder" = "Mehrere";

/* Group */
"9mD-XG-LHI.ibShadowedNoSelectionPlaceholder" = "Gruppe";

/* Group */
"9mD-XG-LHI.ibShadowedNotApplicablePlaceholder" = "Gruppe";

/* Group */
"lRb-Op-dK8.ibShadowedIsNilPlaceholder" = "Gruppe";

/* Multi */
"lRb-Op-dK8.ibShadowedMultipleValuesPlaceholder" = "Mehrere";

/* Group */
"lRb-Op-dK8.ibShadowedNoSelectionPlaceholder" = "Gruppe";

/* Group */
"lRb-Op-dK8.ibShadowedNotApplicablePlaceholder" = "Gruppe";
